Bug 507803 - S-c-tools cleanup: Bad text alignment
S-c-tools cleanup: Bad text alignment
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493593
  Show dependency treegraph
 
Reported: 2009-06-24 07:10 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 14:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-24 07:10:48 EDT
Description of problem:
Some texts are left aligned and some centered.

How reproducible: 

Steps to Reproduce:
1. 
2. 
3. 

Actual results:
Not consistent.
For example tab Current Status - Statistics - text is centered.

Expected results:
All texts should be left aligned

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Miloslav Trmač 2009-07-29 14:15:17 EDT
Thanks for your report.

I have committed a fix for the labels in the statistics section, please report any other instances you find.

Note You need to log in before you can comment on or make changes to this bug.